ImagickDraw::pathMoveToAbsolute
ImagickDraw::pathStart
ImagickDraw
PHP Manual

# ImagickDraw::pathMoveToRelative

Starts a new sub-path

### Description

bool ImagickDraw::pathMoveToRelative ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Starts a new sub-path at the given coordinate using relative coordinates. The current point then becomes the specified coordinate.

### Parameters

`x`

  target x coordinate

`y`

  target y coordinate

### Return Values

No value is returned.